/* Structure
---------------------------------------------------------------------- */

#top,
.hero-image-area,
.panel-jump-area,
.panel-area,
.breadcrumbs-area,
.content-area,
.section-area,
.partners-area,
.footer-widgets-area,
.footer-area { 
	max-width: 1600px;
	margin: 0 auto; 
}

#top,
.content-area { background: #FFF; }


.wrapper {
	width: 100%;
	overflow: hidden;
}

.container {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

.main {
	padding-top: 60px;
}
.content {
	float: left;
	width: 65%;
}

.no-sidebar .content { width: 75%; }

.sidebar {
	float: right;
	width: 30%;
	/*margin-top: 103px;*/
}

.last { margin-right: 0 !important; }

img.attachment-thumbnail { 
	border: none !important; 
	padding: 5px;
}

/*  Structure Media Queries
---------------------------------------- */

@media only screen and (max-width: 1060px) {	
	.container {
		padding-left: 30px;
		padding-right: 30px;
	}
}

@media only screen and (max-width: 860px) {	
	.content,
	.sidebar {
		max-width: none;
		width: 100%;
		float: none;
	}

	.sidebar {
/*		max-width: 340px;
		margin: 0 auto 0 0;*/
	}
	.no-sidebar .content { width: 100%; }	
}

@media only screen and (max-width: 639px) {	
	.sidebar {
		max-width: 340px;
		margin: 0 auto 0 0;
	}
}


/* Header
---------------------------------------------------------------------- */

.site-header {
	float: left;
}
.site-title {
	margin: 18px 0 18px 0;
	display: block;
	width: 204px;
	height: 92px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/logo-header.png) no-repeat left top;
}


/* Header Main Menu
---------------------------------------- */

.main-menu-control {
	display: none;
}

.main-menu {
	float: right;
}
.main-menu.show-menu {
	display: block;
}

.main-menu .menu { 
	margin: 45px 0 0 0;
	padding: 0;
	overflow: hidden;
	position: relative; 
	list-style: none; 
	z-index: 50; 
}

.main-menu .menu li { 
	position: relative; 
	display: inline-block;
}

.main-menu .menu ul { 
	position: absolute; 
	visibility: hidden; 
	list-style: none; 
	z-index: 110; 
}

.main-menu .menu ul li { 
	clear: both; 
}

.main-menu .menu ul, 
.main-menu .menu ul li { 
	width: 150px;
}

.main-menu .menu ul ul, 
.main-menu .menu :hover ul :hover ul { 
	left: 149px; 
}

.main-menu .menu li:hover ul, 
.main-menu .menu a:hover ul { 
	left: -1px; 
}

.main-menu .menu a { 
	display: block;
	padding: 0 28px;
	line-height: 42px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	font-weight: 400;
	color: #aaa296;
}
.main-menu .menu a:hover,
.main-menu .menu .current-menu-item > a {
	color: #b51a00;
}

.main-menu .menu table { 
	position: absolute; 
	left: 0; 
	border-collapse: collapse; 
}

.main-menu .menu table table { 
	top: 0 !important; 
}

.main-menu .menu ul ul { 
	position: absolute; 
	top: 0; 
}

.main-menu .menu li:hover ul, 
.main-menu .menu a:hover ul, 
.main-menu .menu :hover ul :hover ul, 
.main-menu .menu :hover ul :hover ul :hover ul { 
	visibility: visible;
}

.main-menu .menu :hover ul ul, 
.main-menu .menu :hover ul :hover ul ul { 
	visibility: hidden;
}

#wpadminbar li:hover ul ul {
	left: 0;
}


/*  Header Media Queries
---------------------------------------- */

@media only screen and (min-width: 681px) and (max-width: 940px) {	
/*	.main-menu .menu a { padding: 0 14px; }*/
}

@media only screen and (max-width: 890px) {	
	.site-header {
		float: none;
	}
	.site-title a {
		margin: 0 auto;
	}

	.main-menu {
		float: none;
	}
	.main-menu .menu {
		margin-bottom: 20px;
		margin-top: 20px;
		text-align: center;
	}

}

@media only screen and (max-width: 680px) {
	.main-menu-control {
		display: block;
		background: #b99e2f url(../img/icon-hamburger.png) no-repeat left 30px center;
		text-decoration: none;
		color: #fff;
		font-size: 21px;
		line-height: 74px;
		padding: 0 30px 0 64px;
		margin-left: -30px;
		margin-right: -30px;
	}
	.main-menu-control:hover {
		color: #fff;
	}

	.main-menu {
		display: none;
	}
	.main-menu .menu {
		margin: 0;
	}

	.main-menu .menu li {
		display: block;
		text-align: left;
	}
	.main-menu .menu a {
		padding: 0 30px;
		line-height: 50px;
	}

	.main-menu .menu > li:first-child a {
		padding-top: 10px;
	}
	.main-menu .menu > li:last-child a {
		padding-bottom: 10px;
	}
}


/* Content
---------------------------------------------------------------------- */

.entry-title {
	margin-top: 0;
}

.entry-meta {
	text-transform: uppercase;
	font-size: 16px;
}

.entry-meta,
.entry-meta a {
	color: #4c575f;
	text-decoration: none;
}
.entry-meta a:hover {
	text-decoration: underline;
}

.page .entry-content,
.single .entry-content {
	margin-bottom: 60px;
}


/* Sidebar
---------------------------------------------------------------------- */

.sidebar .widget {
	padding: 8%;
	background-color: #f5f1e0;
}
.sidebar .widget-title {
	margin-top: 0;
}

.sidebar .recent-posts-extended .rpwe-title { font-size: 16px; } 
.sidebar .recent-posts-extended .rpwe-title a:hover { color: #b31d0b; } 


/* Footer widgets
---------------------------------------------------------------------- */

.footer-widgets-area {
	padding-top: 35px;
	color: #fff;
	font-size: 16px;
	background-color: #323232;
}

.footer-widgets-area a {
	color: #fff;
	text-decoration: none;
}
.footer-widgets-area a:hover {
	text-decoration: underline;
}

.footer-widgets-area .widget-area {
	float: left;
	width: 31.999%;
	margin-right: 3.999%;
}

.footer-widgets-area .widget-area.col1 { width: 21.999%; }

.footer-widgets-area .widget-area.col2 { width: 37.5999%; }

.footer-widgets-area .widget-area.col3 { width: 30%; float: right; } 

.footer-widgets-area .widget-title {
	margin: 0;
	color: #b99f1f;
	font-size: 26px;
	font-weight: normal;
	font-family: "aw-conqueror-didot-n3","aw-conqueror-didot",serif;
}

.footer-widgets {
	overflow: hidden;
}

.footer-widgets .guide-form_wrapper { width: auto !important; }

.footer-widgets .gform_wrapper .validation_error { display: none; }
.footer-widgets .gform_wrapper li.gfield.gfield_error, 
.footer-widgets .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	border: 0;
	background-color: transparent;
}

.footer-widgets .widget_recent_entries ul { padding-left: 0; }
.footer-widgets .widget_recent_entries ul li { list-style: none; }

/* Footer widgets Media Queries
---------------------------------------- */

@media only screen and (max-width: 740px) {	
	.footer-widgets-area .widget-area {
		width: 100%;
		float: none;
		max-width: 300px;
		margin: 0 auto;
	}
	.footer-widgets-area .widget-area.col1,
	.footer-widgets-area .widget-area.col2 {
		float:left;
		width: 50%;
	}
	.footer-widgets-area .widget-area.col3 { 
		width: 50%; 
		max-width: none;
		clear: both;
		float: left;
	}
	.footer-widgets-area .widget-title { font-size: 26px; }
		
}

@media only screen and (max-width: 480px) {	
	.footer-widgets-area .widget-area.col1,
	.footer-widgets-area .widget-area.col2,
	.footer-widgets-area .widget-area.col3 { 
		width: 100%; 
		max-width: none;
	}
}

@media only screen and (max-width: 320px) {	
	.footer-widgets .guide-form_wrapper .guide-form .gform_button { width: 100%;} 
}


/* Footer
---------------------------------------------------------------------- */

.footer-area {
	background-color: #b99e2f;
}


/* Footer menu */
.site-footer .menu {
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
	list-style-type: none;
}
.site-footer .menu li {
	float: left;
}
.site-footer .menu li a {
	display: block;
	padding: 0 20px;
	line-height: 50px;
	color: #fff;
	text-decoration: none;
}
.site-footer .menu li a:hover {
	text-decoration: underline;
}

.site-footer .menu li:first-child a {
	padding-left: 0;
}

/* Copyright */
.site-footer .copyright {
	line-height: 50px;
	color: #fff;
}

/* Top button*/
.site-footer .btn-top {
	float: right;
	padding: 0 65px 0 30px;
	line-height: 50px;
	background-position: right 30px center;
	font-size: 18px;
}


/* Footer Media Queries
---------------------------------------- */

@media only screen and (max-width: 860px) {
	.site-footer {
		padding-bottom: 20px;
	}
	.site-footer .btn-top {
		float: none;
		display: block;
		margin-left: -30px;
		margin-right: -30px;
		margin-bottom: 20px;
		text-align: right;
	}
	.site-footer .menu {
		float: none;
	}
}

@media only screen and (max-width: 610px) {
	.site-footer .menu li {
		float: none;
	}
	.site-footer .menu li a {
		padding-left: 0;
		line-height: 30px;
	}
	.site-footer .copyright {
		line-height: 30px;
	}

	/* move feature image headline */
	.panel-box,
	.hero-image-box { 
		position: absolute;
		bottom: 0; 
		padding-bottom: 12%;
	}	
	.home .panel-box, 
	.home .hero-image-box {
		position: relative;
		bottom: auto; 
		padding-bottom: 12%;		
	} 
	
	
}

/*  General Media Queries
---------------------------------------- */
@media only screen and (max-width: 480px) {
	html {
		font-size: 87.5%; /* 14px base */
	}
	
	
}


